&Browse...=
&Resource files path:=
Cancel=취소
OK=확인
Replace &articles in sub folder.=
Replace Article Resources=
Replace Article Resources...=
ReplaceArticleResources=
Resource &types need to be replaced:=
Select the path of the article resource files.=